name: \AirshipDude{\first}'s Airship
body: |
  It's a blimp!  Or a dirigible! If you're a \Sailor, this lets
  you and everyone with you fly!  Except, it seems to be damaged.
  To fix it, you need a \Scientist, someone \Clever, someone who knows
  \Math, and someone who understands the nature of the world to work
  together and spend an Element that supports Hope.  If you do, write
  "Fixed" on this card.
